BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e2e2e2 fixed no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
P {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
TD.graybox {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.copy {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.subContent {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Sub Content
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 0px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 1px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 1px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 1px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.pageTitle {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 14px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-VARIANT: small-caps; visible: false
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Header
}
.footer {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Footer
}
.smallText {
	FONT-SIZE: 9px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Small Text
}
UL {
	LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.form {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.dropdown_small {
	BORDER-RIGHT: #000000 thin solid; BORDER-TOP: #000000 thin solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #000000 thin solid; COLOR: #cc0000; BORDER-BOTTOM: #000000 thin solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #e2e2e2; visible: false
}
.search {
	FONT-SIZE: 11px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
HR {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #333333 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px; visible: false
}
HR.light {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px; visible: false
}
HR.redline {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #cc0000 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 0px; visible: false
}
.productDetail {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.taxAndLegal {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.productName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.pullquote {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.buttonTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.productInfo {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.boxHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.newProductLarge {
	PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: uppercase; COLOR: #af0000; PADDING-TOP: 0px; visible: false
}
.shadow {
	BACKGROUND-IMAGE: url(/vgn/images/portal/uncomplicate/shadow.gif); visible: false
}
.menubevelBottom {
	BACKGROUND-IMAGE: url(/vgn/images/portal/uncomplicate/menu_bevel_bottom.gif); HEIGHT: 4px; visible: false
}
.menubevelTop {
	BACKGROUND-IMAGE: url(/vgn/images/portal/uncomplicate/menu_bevel_top.gif); HEIGHT: 4px; visible: false
}
.dottedVertical {
	BACKGROUND-IMAGE: url(/vgn/images/portal/uncomplicate/dotted_vertical.gif); VERTICAL-ALIGN: top; WIDTH: 1px; COLOR: #000000; HEIGHT: 22px; visible: false
}
.dottedVerticalMainNav {
	BACKGROUND-IMAGE: url(/vgn/images/portal/uncomplicate/dotted_vertical.gif); VERTICAL-ALIGN: top; WIDTH: 1px; COLOR: #000000; HEIGHT: 25px; visible: false
}
.productNavActive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #999999; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.productNavInactive {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.productNavDivider {
	BACKGROUND-IMAGE: url(/vgn/images/portal/uncomplicate/null.gif); VERTICAL-ALIGN: top; WIDTH: 1px; HEIGHT: 25px; BACKGROUND-COLOR: #999999; visible: false
}
.leftNavSubBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; visible: false
}
.menu A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 175px; COLOR: #333333; PADDING-TOP: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #dddbd1; TEXT-DECORATION: none; visible: false
}
.menu A:hover {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; COLOR: #333333; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; visible: false
}
.mainMenu A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.mainMenu A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.mainMenu A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #e2e2e2; TEXT-DECORATION: none; visible: false
}
.mainMenuActive A:link {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.mainMenuActive A:visited {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.mainMenuActive A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #e2e2e2; TEXT-DECORATION: none; visible: false
}
.mainMenuHome A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.mainMenuHome A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: 600; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; visible: false
}
.topMenu A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: baseline; WIDTH: 100%; COLOR: #333333; PADDING-TOP: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #e2e2e2; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
.topMenu A:hover {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: baseline; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 5px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
A:link {
	COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A:active {
	COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A:visited {
	COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A:hover {
	COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.grayLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.grayLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.grayLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.grayLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.myBoxLinks:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.myBoxLinks:active {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.myBoxLinks:visited {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.myBoxLinks:hover {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.linklist:link {
	FONT-SIZE: 11px; COLOR: #cc0000; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.linklist:active {
	FONT-SIZE: 11px; COLOR: #cc0000; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.linklist:visited {
	FONT-SIZE: 11px; COLOR: #cc0000; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.linklist:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.leftNav:link {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
A.leftNav:active {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
A.leftNav:visited {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
A.leftNav:hover {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
A.leftNavSub:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.leftNavSub:active {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.leftNavSub:visited {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.leftNavSub:hover {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.subNav:link {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.subNav:active {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.subNav:visited {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.subNav:hover {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.mainNav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.mainNav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.mainNav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.mainNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productNav:link {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productNav:active {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productNav:visited {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productNav:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.topNav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
A.topNav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
A.topNav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
A.topNav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none; visible: false
}
A.bottomNav:link {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.bottomNav:active {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.bottomNav:visited {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.bottomNav:hover {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: underline; visible: false
}
A.LinkBodyContent {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Link Body Content
}
A.LinkBodyContent:visited {
	FONT-SIZE: 10px; COLOR: #baa7bf; TEXT-DECORATION: none
}
A.LinkBodyContent:hover {
	FONT-SIZE: 10px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.navbutt:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.navbutt:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica,sans-serif; TEXT-DECORATION: none; visible: false
}
A.navbutt:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica,sans-serif; TEXT-DECORATION: none; visible: false
}
A.navbutt:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica,sans-serif; TEXT-DECORATION: none; visible: false
}
A.navcontent:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times,serif; TEXT-DECORATION: none; visible: false
}
A.navcontent:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times,serif; TEXT-DECORATION: none; visible: false
}
A.navcontent:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman",Times, serif; TEXT-DECORATION: none; visible: false
}
A.navcontent:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times,serif; TEXT-DECORATION: underline; visible: false
}
.navbuttoff {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
TABLE.navbutt {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; visible: false
}
TABLE.navcontent {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 240px; PADDING-TOP: 0px; HEIGHT: 32px; BORDER-RIGHT-WIDTH: 1px; visible: false
}
TD.navlight {
	WIDTH: 132px; TEXT-INDENT: 2px; TEXT-ALIGN: left; visible: false
}
TD.navlight_oriental {
	WIDTH: 132px; TEXT-INDENT: 2px; TEXT-ALIGN: right; visible: false
}
TD.navbutt {
	BACKGROUND-IMAGE: url(/vgn/images/portal/button/bkg_rounded.gif); WIDTH: 132px; TEXT-INDENT: 2px; TEXT-ALIGN: left; visible: false
}
TD.navcontent {
	BACKGROUND-IMAGE: url(/vgn/images/portal/button/bkg_squarred.gif); VERTICAL-ALIGN: middle; WIDTH: 218px; TEXT-INDENT: 2px; TEXT-ALIGN: left; visible: false
}
TD.navbutt_oriental {
	BACKGROUND-IMAGE: url(/vgn/images/portal/button/bkg_rounded_oriental.gif); WIDTH: 132px; TEXT-INDENT: 2px; TEXT-ALIGN: right; visible: false
}
TD.navcontent_oriental {
	BACKGROUND-IMAGE: url(/vgn/images/portal/button/bkg_squarred_oriental.gif); VERTICAL-ALIGN: middle; WIDTH: 218px; TEXT-INDENT: 2px; TEXT-ALIGN: right; visible: false
}
TD.imgcontent {
	WIDTH: 22px; HEIGHT: 32px; visible: false
}
TD.imgbutt {
	WIDTH: 25px; HEIGHT: 18px; visible: false
}
IMG.imgcontent {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 22px; HEIGHT: 32px; BORDER-RIGHT-WIDTH: 0px; visible: false
}
IMG.imgbutt {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 25px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px; visible: false
}
.content0 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Content Small Black
}
.content1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Content Medium Black
}
.content2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Content Bigest Black
}
.content3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Content Big Black
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: arial, verdana, helvetica
}
.subheader {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: arial, verdana, helvetica; visible: false
}
A.link0 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Link Big Red
}
A.link1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Link Little Black
}
A.link2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Link Little Red
}
.Title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Title 1
}
.Title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Title 2
}
.BodyContent {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Body Content
}
.SmallContent {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; caption: Small Content
}
.titlecontent {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Title Content Black
}
.textmenublack {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Text Menu Black
}
.textsubmenublack {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.textsubmenublack {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.SMBTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 108%; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false
}
.SMBSubTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: arial, verdana; visible: false
}
.SMBAbstract {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; visible: false; caption: SMB Abstract
}
.SMBBulletTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; LINE-HEIGHT: 136%; FONT-FAMILY: Arial, Helvetica, sans-serif; visible: false
}
.SMBBulletText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Helvetica, sans-serif; visible: false; caption: SMB Bullet Text
}
.SMBPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cc0001; visible: false
}
.RedBodyContent {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc0001; FONT-FAMILY: verdana, arial, helvetica, sans-serif; visible: false; caption: Red Body Content
}
.hiddentext {
	DISPLAY: none; visible: false
}
.mainNavLabel {
	VERTICAL-ALIGN: bottom; HEIGHT: 25px; visible: false
}
TD.ParagraphTitle {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f5f5f5; visible: false
}
.topNavLabel {
	VERTICAL-ALIGN: bottom; HEIGHT: 15px; visible: false
}
A.productFreeLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productFreeLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productFreeLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
A.productFreeLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-DECORATION: none; visible: false
}
.familyLayout {
	visible: false
}
.familyLayout TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 50px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; visible: false
}
.ImageWithKeyLine {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #666666 1px solid; WIDTH: 75px; PADDING-TOP: 5px; BORDER-BOTTOM: #666666 1px solid; TEXT-ALIGN: center; visible: false
}
.familyLayout TD UL {
	BORDER-RIGHT: #333 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #333 0px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 2px; BORDER-LEFT: #333 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #333 0px solid; LIST-STYLE-TYPE: none; visible: false
}
.newProductSmall {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 9px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 1px; BORDER-LEFT: #999 1px solid; COLOR: #cc0000; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid; visible: false
}
.productLink {
	FONT-WEIGHT: bold; COLOR: #cc0000; visible: false
}
.breadCrumbs {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; COLOR: #999; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid; visible: false
}
.breadCrumbs A:link {
	COLOR: #cc0000; visible: false
}
.breadCrumbs A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline; visible: false
}
#cartridgeFinder {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 5px; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 175px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
#cartridgeFinder H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/vgn/images/portal/header_cartridgeFinder.jpg) #b5b8c4; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid
}
#cartridgeFinder P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 5px
}
#cartridgeFinder FORM {
	PADDING-RIGHT: 3px; PADDING-LEFT: 4px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#cartridgeFinder .searchBox {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 11px; BACKGROUND: url(/vgn/images/portal/forms_background.jpg) #ffffff repeat-x; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #666666 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: verdana, sans-serif
}
#cartridgeFinder .searchButton {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #999 1px solid; COLOR: #333; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: verdana, sans-serif
}
#cartridgeFinder FIELDSET {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid
}
.toolbar {
	MARGIN: -14px 0px 16px 6px; WIDTH: 100%
}
.toolbar IMG {
	MARGIN-TOP: -12px; FLOAT: left; VERTICAL-ALIGN: top
}
.toolbar DIV {
	FLOAT: left; MARGIN: 12px 0px 22px 2px; WIDTH: auto
}
.toolbar SPAN {
	DISPLAY: block; WIDTH: 550px; FONT-STYLE: italic; TEXT-ALIGN: right
}
.toolbar H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; MARGIN: 12px 0px; VERTICAL-ALIGN: middle
}
.toolbar DIV H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 24px; MARGIN: 12px 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 28px
}
.toolbar H3 SPAN {
	DISPLAY: inline; WIDTH: auto; COLOR: #c00; FONT-STYLE: normal
}
.toolbar H4 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.toolbar H4 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 99%; PADDING-TOP: 0px
}
.toolbar DIV P {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 18px 0px 10px 2px
}
.toolbar DIV FORM {
	FONT-SIZE: 12px; MARGIN: 18px 12px 6px 28px
}
.toolbar DIV FORM SELECT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle; HEIGHT: 18px
}
.toolbar DIV FORM INPUT {
	MARGIN: 12px 24px 0px 38px; VERTICAL-ALIGN: middle
}
.toolbar DIV DIV {
	MARGIN: 16px 0px -6px; WIDTH: 99%; FONT-STYLE: italic; TEXT-ALIGN: right
}
UNKNOWN {
	WIDTH: 433px
}
.toolbar UL {
	MARGIN: 24px; LIST-STYLE-TYPE: square
}
.toolbar DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 2px
}
.toolbar DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 18px 0px 0px
}
.toolbar DT SPAN {
	DISPLAY: block; MARGIN: -12px 0px 0px; COLOR: #626262; FONT-STYLE: normal; TEXT-ALIGN: left
}
.toolbar DD {
	MARGIN: 0px 0px 0px 4px
}
